<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Tricks Units</title>
	<link rel="stylesheet" type="text/css" href="assets/css/tricks.css">
</head>
<body>
	<main>
		<header>
			<h1>Units Tips</h1>
			<a href="https://developer.mozilla.org/fr/docs/Apprendre/CSS/Introduction_%C3%A0_CSS/Values_and_units" target="_blank">https://developer.mozilla.org/fr/docs/Apprendre/CSS/Introduction_%C3%A0_CSS/Values_and_units</a>
		</header>
		<section>
		<h2>px</h2>
		<div class="test">
			<div class="units" id="px">
				<p>Le classique <strong>pixel</strong>, unité <strong>absolue</strong> liée à la taille de l'écran.</p>
			</div>
		</div>
		<style type="text/css">
			#px{

				width: 500px;
			}
		</style>
		<h2>%</h2>
		<div class="test">
			<div class="units" id="pourcent">
				<p>Le <strong>pourcentage</strong>, unité <strong>relative à la taille du bloc parent</strong>.</p>
			</div>
		</div>
		<style type="text/css">
			#pourcent{

				width: 100%;
			}
		</style>
		<h2>vw</h2>
		<div class="test">
			<div class="units" id="vw">
				<p>Le <strong>vw</strong>, unité <strong>relative égale à 1% de la largeur de l'écran</strong>.</p>
			</div>
		</div>
		<style type="text/css">
			#vw{

				width: 30vw;
			}
		</style>
		<h2>vh</h2>
		<div class="test">
			<div class="units" id="vh">
				<p>Le <strong>vh</strong>, unité <strong>relative égale à 1% de la hauteur de l'écran</strong>.</p>
			</div>
		</div>
		<style type="text/css">
			#vh{

				width: 50vh;

			}
		</style>			
		</section>
	</main>
</body>
</html>